@import "colors";

.default-button{
    display: inline-block;
    padding: 10px 35px;
    background: url('../../assets/images/pink-button.png') no-repeat;
    background-size: 100% 100%;
    color: $dark;
    font-size: $buttonStandard;
    font-family: 'Sancreek', cursive;
    transition: .5s;
    border: 0;
    &.grey-button{
        background: url('../../assets/images/grey-button.png') no-repeat;
        background-size: 100% 100%;
    }
    &:hover{
        color: black;
        text-decoration: none;
        transform: scale(1.03);
        opacity: .95;
    }
    @media all and (max-width: 1199px){
        font-size: $lgButtonStandard
    }
    @media all and (max-width: 992px){
        font-size: $mdButtonStandard;
    }
}

.header-bar{
    text-align: center;
    h3{
        display: inline-block;
        padding: 20px 40px;
        background: url('../../assets/images/header-bar.png');
        background-size: 100% 100%;
        margin: 0;
        color: $darkBlue;
        font-size: $headerSectionBar;
        font-weight: 700;
    }
}

.padding-lessT-moreB{
    padding: 80px 0 130px;
    @media all and (max-width: 992px){
        padding: 40px 0 80px;
    }
    @media all and (max-width: 768px){
        padding: 20px 0 40px;
    }
}